
Grupo P2-2 - Bug #2860

Analizar y formular casos de uso

09/13/2023 03:21 PM - francisco pantoja

Status: New Start date: 11/14/2023

Priority: Normal Due date: 11/25/2023

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/14/2023 04:45 PM - francisco pantoja

- Subject changed from Ensamblar / Armar circuito IOT to Analizar y formular casos de uso

#2 - 11/14/2023 04:45 PM - francisco pantoja

- Due date changed from 10/11/2023 to 11/25/2023

#3 - 11/14/2023 05:12 PM - francisco pantoja

- Start date changed from 09/20/2023 to 10/20/2023

#4 - 11/14/2023 05:17 PM - francisco pantoja

- Start date changed from 10/20/2023 to 11/14/2023

#5 - 11/14/2023 05:21 PM - francisco pantoja

- % Done changed from 0 to 40

#6 - 11/27/2023 10:35 PM - francisco pantoja

- % Done changed from 40 to 100
